Activity log for bug #1854773

Date Who What changed Old value New value Message
2019-12-02 15:05:07 Kleber Sacilotto de Souza bug added bug
2019-12-02 15:05:08 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-release-to-beta
2019-12-02 15:05:09 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-release-to-beta
2019-12-02 15:05:09 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-release-to-candidate
2019-12-02 15:05:10 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-release-to-candidate
2019-12-02 15:05:11 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-release-to-edge
2019-12-02 15:05:12 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-release-to-edge
2019-12-02 15:05:13 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-release-to-stable
2019-12-02 15:05:14 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-release-to-stable
2019-12-02 15:05:14 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug
2019-12-02 15:05:16 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-beta: importance Undecided Medium
2019-12-02 15:05:17 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-beta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-12-02 15:05:19 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-candidate: importance Undecided Medium
2019-12-02 15:05:20 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-candidate: assignee Canonical Kernel Team (canonical-kernel-team)
2019-12-02 15:05:21 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-edge: importance Undecided Medium
2019-12-02 15:05:23 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-edge: assignee Canonical Kernel Team (canonical-kernel-team)
2019-12-02 15:05:24 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-stable: importance Undecided Medium
2019-12-02 15:05:26 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-stable: assignee Canonical Kernel Team (canonical-kernel-team)
2019-12-02 15:05:27 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-12-02 15:05:27 Kleber Sacilotto de Souza bug added subscriber SRU Verification
2019-12-02 15:05:29 Kleber Sacilotto de Souza bug added subscriber Ubuntu Stable Release Updates Team
2019-12-02 15:05:32 Kleber Sacilotto de Souza bug added subscriber hardware-certification-users
2019-12-02 15:05:33 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- snap-name: gcp-kernel variant: snap-debs
2019-12-02 15:05:34 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1
2019-12-02 15:07:18 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- snap-name: gcp-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854774 snap-name: gcp-kernel variant: snap-debs
2019-12-02 15:07:18 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 kernel-sru-derivative-of-1854774
2019-12-02 15:23:51 Kleber Sacilotto de Souza kernel-sru-workflow: status New In Progress
2019-12-02 15:23:52 Kleber Sacilotto de Souza kernel-sru-workflow: importance Undecided Medium
2019-12-02 16:20:54 Ubuntu Kernel Bot summary linux-gcp: <version to be filled> snap-debs bionic/linux-gcp: <version to be filled> snap-debs snap:gcp-kernel
2019-12-02 16:20:58 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854774 snap-name: gcp-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854774 phase: Holding before Promote to Edge phase-changed: Monday, 02. December 2019 16:20 UTC snap-name: gcp-kernel variant: snap-debs
2019-12-04 16:22:10 Ubuntu Kernel Bot summary bionic/linux-gcp: <version to be filled> snap-debs snap:gcp-kernel bionic/linux-gcp: 5.0.0-1027.28~18.04.1 snap-debs snap:gcp-kernel
2019-12-04 16:22:14 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-stable: status New Invalid
2019-12-04 16:22:17 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854774 phase: Holding before Promote to Edge phase-changed: Monday, 02. December 2019 16:20 UTC snap-name: gcp-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854774 phase: Holding before Promote to Edge phase-changed: Monday, 02. December 2019 16:20 UTC reason: snap-release-to-edge: Holding -- waiting for debs to promote-to-proposed snap-name: gcp-kernel variant: snap-debs
2019-12-05 12:53:22 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status New Confirmed
2019-12-05 12:53:24 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854774 phase: Holding before Promote to Edge phase-changed: Monday, 02. December 2019 16:20 UTC reason: snap-release-to-edge: Holding -- waiting for debs to promote-to-proposed snap-name: gcp-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854774 phase: Ready for Promote to Edge phase-changed: Thursday, 05. December 2019 12:53 UTC reason: snap-release-to-edge: 'Pending -- snap gcp-kernel not in expected channel(s): arch=amd64:channel=18/edge' snap-name: gcp-kernel variant: snap-debs
2019-12-05 14:01:44 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status Confirmed Fix Released
2019-12-05 14:01:46 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-beta: status New Confirmed
2019-12-05 14:01:47 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-beta: status Confirmed Fix Released
2019-12-05 14:01:49 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-candidate: status New Confirmed
2019-12-05 14:01:50 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854774 phase: Ready for Promote to Edge phase-changed: Thursday, 05. December 2019 12:53 UTC reason: snap-release-to-edge: 'Pending -- snap gcp-kernel not in expected channel(s): arch=amd64:channel=18/edge' snap-name: gcp-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854774 phase: Ready for Promote to Candidate phase-changed: Thursday, 05. December 2019 14:01 UTC reason: snap-release-to-candidate: 'Pending -- snap gcp-kernel not in expected channel(s): arch=amd64:channel=18/candidate:rev=94' snap-name: gcp-kernel variant: snap-debs
2019-12-05 15:11:22 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-candidate: status Confirmed Fix Released
2019-12-05 15:11:24 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854774 phase: Ready for Promote to Candidate phase-changed: Thursday, 05. December 2019 14:01 UTC reason: snap-release-to-candidate: 'Pending -- snap gcp-kernel not in expected channel(s): arch=amd64:channel=18/candidate:rev=94' snap-name: gcp-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854774 phase: Complete phase-changed: Thursday, 05. December 2019 15:11 UTC snap-name: gcp-kernel variant: snap-debs
2019-12-05 16:16:23 Ubuntu Kernel Bot kernel-sru-workflow: status In Progress Fix Released
2019-12-05 16:16:27 Ubuntu Kernel Bot tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 kernel-sru-derivative-of-1854774 bionic kernel-release-tracking-bug kernel-sru-cycle-2019.12.02-1 kernel-sru-derivative-of-1854774